
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID67922";
							
var currModelVersion = "";
						
var currModelName = "CMMI Exchange Data";
			
var currModelType = "Data";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID67922.png";
			
		if (z == 68) { modelimage68.src = "../images/ado55.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado55.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado56.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado56.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado57.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado57.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(1, 12.7, 4, 14.3, "ID71331", "ID67922", "ID71331", "", false);
					
	createImageArea(14.5, 9.7, 17.5, 11.3, "ID71328", "ID67922", "ID71328", "", false);
					
	createImageArea(10, 9.7, 13, 11.3, "ID68605", "ID67922", "ID68605", "", false);
					
	createImageArea(5.5, 9.7, 8.5, 11.3, "ID68575", "ID67922", "ID68575", "", false);
					
	createImageArea(1, 9.7, 4, 11.3, "ID68551", "ID67922", "ID68551", "", false);
					
	createImageArea(14.5, 6.7, 17.5, 8.3, "ID68530", "ID67922", "ID68530", "", false);
					
	createImageArea(10, 6.7, 13, 8.3, "ID68477", "ID67922", "ID68477", "", false);
					
	createImageArea(5.5, 6.7, 8.5, 8.3, "ID68469", "ID67922", "ID68469", "", false);
					
	createImageArea(1, 6.7, 4, 8.3, "ID68448", "ID67922", "ID68448", "", false);
					
	createImageArea(14.5, 3.7, 17.5, 5.3, "ID68068", "ID67922", "ID68068", "", false);
					
	createImageArea(10, 3.7, 13, 5.3, "ID68064", "ID67922", "ID68064", "", false);
					
	createImageArea(5.5, 3.7, 8.5, 5.3, "ID68060", "ID67922", "ID68060", "", false);
					
	createImageArea(14.5, 0.7, 17.5, 2.3, "ID68022", "ID67922", "ID68022", "", false);
					
	createImageArea(10, 0.7, 13, 2.3, "ID68019", "ID67922", "ID68019", "", false);
					
	createImageArea(5.5, 0.7, 8.5, 2.3, "ID68016", "ID67922", "ID68016", "", false);
					
	createImageArea(1, 3.7, 4, 5.3, "ID68013", "ID67922", "ID68013", "", false);
					
	createImageArea(1, 0.7, 4, 2.3, "ID67925", "ID67922", "ID67925", "", false);
					
	imageMapsReady();
}
			
			ID67925D='<span class=\"mov_desc\">Definition of expectations for the process.</span>';				
				ID68013D='<span class=\"mov_desc\">Internal and external stakeholders of the process.</span>';				
				ID68016D='<span class=\"mov_desc\">Activitites which are planned to monitor, control, evaluate and review the process.</span>';				
				ID68019D='<span class=\"mov_desc\">Resources needed to perform the process.</span>';				
				ID68022D='<span class=\"mov_desc\">Assigned responsibilities and authorities</span>';				
				ID68060D='<span class=\"mov_desc\">Results of the monitoring activities.</span>';				
				ID68064D='<span class=\"mov_desc\">Results of the evaluation activities.</span>';				
				ID68068D='<span class=\"mov_desc\">Results of the management review activities.</span>';				
				ID68448D='<span class=\"mov_desc\">Description of the defined process.</span>';				
				ID68469D='<span class=\"mov_desc\">Information, which is collected by reviewing a process and is helpful to improve that process.</span>';				
				ID68477D='<span class=\"mov_desc\">Quantitative objectives, which can be used to define and measure the goals of a process.</span>';				
				ID68530D='<span class=\"mov_desc\">Measure results, which allow for tracking and managing a process.</span>';				
				ID68551D='<span class=\"mov_desc\">Strategies, which aim at an continuous improvement of the process.</span>';				
				ID68575D='<span class=\"mov_desc\">Results of defect and root cause analysis.</span>';				
				ID68605D='<span class=\"mov_desc\">Ouput of the process (goods, services etc.).</span>';				
				ID71328D='<span class=\"mov_desc\">Requirements on the process, e.g. driven by risk management.</span>';				
				ID71331D='<span class=\"mov_desc\">Requirements which result from various strategic directives, e.g. risk management strategies.</span>';				
				
			
function readCM()
{
			ID67925CM = new instCM("Organizational policy");
ID68013CM = new instCM("Identified stakeholders");
ID68016CM = new instCM("Review activities");
ID68019CM = new instCM("Resources");
ID68022CM = new instCM("Responsibilities");
ID68060CM = new instCM("Monitoring results");
ID68064CM = new instCM("Evaluation results");
ID68068CM = new instCM("Management review results");
ID68448CM = new instCM("Process definition");
ID68469CM = new instCM("Improvement information");
ID68477CM = new instCM("Quantitative objectives");
ID68530CM = new instCM("Process measure result");
ID68551CM = new instCM("Improvement strategies");
ID68575CM = new instCM("Analysis results");
ID68605CM = new instCM("Work products");
ID71328CM = new instCM("Process requirements");
ID71331CM = new instCM("Strategic requirements");
}
		